Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:05:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc umar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umar Bot:  Hi Umar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8261117197 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597439241 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  Umar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Agent:  We have checked and it appears that the following order number: (8261117197) was placed on (14/05/2021). Please note the delivery time frame is 2-3  business days.96555055654 Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  8261117197 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order no is 8261117197 still not processing Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Why Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  umar Bot:  Hi Umar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8261117197 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:26 AM, 18th May                     umar                    Thursday i orderd but still not processing           02:27 AM, 18th May                     umar                    I want to know is my order canceled or what ?           02:27 AM, 18th May                     umar                    Hello           02:29 AM, 18th May                   Hamza                   Hi Umar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:30 AM, 18th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:34 AM, 18th May                   Hamza                   Is there anything else I can help you?            02:34 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591751